@charset "euc-jp";

#page-wrapper {
  position: relative;
}

#wrapper {
  padding-top: 1em;
}

.container {
  max-width: 1024px;
}

#container {
  display: flex;
  align-items: flex-start;
}

#mainconts {
  flex:1;
  order: 2;
}

#sidebar {
  width: 200px;
  order: 1;
  background: #fff;
  margin-right: 30px;
  padding: 10px;
  border-radius: 10px;
}

#sidebar ul {
  margin: 0;
  padding: 0;
}

#sidebar li {
  list-style: none;
  padding: 6px 0;
  border-bottom: dashed 1px #ccc;
}

#sidebar li:last-of-type {
  border-bottom: none;
}

#sidebar li a {
  display: flex;
  align-items: center;
  font-weight: bold;
}

#sidebar li a:link,
#sidebar li a:visited {
  color: #265947;
  text-decoration: none;
}

#sidebar li a:hover,
#sidebar li a:active {
  color: #ac6525;
  text-decoration: none;
}

#sidebar li a .navPh{
  width: 50px;
}

#sidebar li a .navPh img {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: 0.3s;
}

#sidebar li a .navName {
  flex: 1;
  transition: .1s;
}

#sidebar li a.hover .navName {
  transform: scale(1.1);
  margin-left: 10px;
}


#sidebar a.hover img {
  animation: rubberBand .5s;
}


textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

body {
  color: #666666;
  background-color: #fff;
  background-image: url(https://koyuki-farm.jp/shop/img/bg.jpg);
}

a {
  color: #006946;
}

a:hover {
  color: #005580;
}

a:visited {
  text-decoration: none;
}

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

h2 {
  margin: 30px 0;
  text-align: center;
}

.ttl-h2 {
  position: relative;
  margin-bottom: 80px;
}

.ttl-h2:before {
  position: absolute;
  top: 50%;
  z-index: -1;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
  content: "";
}

.ttl-h2 span {
  padding: 0 2em;
  background-color: #fff;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  border: 1px solid #5e5e5e;
  background-color: #5e5e5e;
  color: #fff;
  *background-color: #5e5e5e;
}

.btn-02 {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.product-order-num input {
  border-color: #d8d8d8;
}


/*
 * web font
 */

.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Karla', sans-serif;
}

.google-font.fwb {
  font-weight: 700;
}


/*
 * icon
 */

.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  *display: inline;
  *zoom: 1;
}

.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}

.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz--device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
  }
}

.icon-cart {
  background-position: -176px -64px;
}

.icon-user {
  background-position: -208px -0px;
}

.icon-adduser {
  background-position: -240px -0px;
}

.icon-logout {
  background-position: -32px -80px;
}

.icon-login {
  background-position: -48px -80px;
}


/* icon large */

.icon-twitter {
  background-position: -144px -264px;
}

.icon-facebook {
  background-position: -192px -264px;
}

.icon-instagram {
  background-position: -168px -288px;
}

.icon-mail {
  background-position: -96px -0px;
}

.icon-lg-w.icon-cart {
  background-position: -264px -96px;
}

.icon-lg-w.icon-chevron_up {
  background-position: -0px -216px;
}

.icon-lg-w.icon-chevron_down {
  background-position: -528px -192px;
}

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}

.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}



/*
 * header
 */

#header-wrapper {
  position: relative;
  margin-bottom: 4em;
}

.header-link a {
  color: #006946;
}

.header-link a:hover {
  color: #005580;
  text-decoration: none;
  opacity: 0.7;
}


/* header-line-nav */

.header-line-nav li {
  padding-top: 5px;
}

.header-line-nav a {
  cursor: pointer;
}

.header-line-nav span {
  float: left;
  padding-left: 4px;
  font-size: 12px;
  line-height: 1.5em;
}

.header-line-nav .icon-b,
.header-line-nav .icon-w {
  float: left;
}

.view-cart {
  position: relative;
  top: -6px;
  padding-top: 0 !important;
}

.btn-viewcart {
  padding: 1px 15px 0 13px;
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  border-radius: 3em;
}


/* header logo */

.shop-name {
  clear: both;
  margin: 2em 0;
  text-align: center;
  font-size: 24px;
}

.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #4d4d4d;
}


.mainlogo img {
  max-width: 200px;
  height: auto;
}

/* header global nav */

#header-global-nav {
  margin: 1.8em 0;
  text-align: center;
  font-size: 16px;
}

#header-global-nav li {
  margin: 0 1em;
}


/* incart delivery */

.incart-delivery {
  float: right;
}

.incart-delivery ul {
  margin: 0;
  padding: 10px 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #d9edf7;
  color: #31708f;
  list-style: none;
  font-size: 12px;
}


/* slider */

.slider {
  margin-top: 2em;
  padding: 0 .1%;
  position: relative;
}

.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}

#slider div {
  width: 100% !important;
}


/*
 * product list
 */

.prd-lst-unit {
  margin-bottom: 60px;
  padding: 0 20px;
  text-align: center;
}

.prd-lst-img {
  display: block;
  margin: 0 auto 1em;
}

.prd-lst-span {
  display: block;
  margin: .3em 0 0;
  font-size: 24px;
}

.yen {
  font-size: 14px;
}

.taxinfo {
  font-size: 12px;
}

.prd-lst-name {
  font-size: 14px;
}

.prd-lst-price {
  color: #abaaaa;
}

.prd-lst-regular {
  text-decoration: line-through;
}

.prd-lst-discount {
  color: #b81717;
}


/* product list sort */

.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 12px;
}


/* prduct list pager */

.prd-lst-pager {
  text-align: center;
}

.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}


/*
 * product
 */

.product-image-thumb img {
  border: 2px solid #fff;
}

.thumb-active img {
  border: 2px solid #4d4d4d;
}



/*
 * footer
 */

#footer-wrapper {
  padding-top: 3em;
}

.footer-primary {
  border-right: 1px solid #e7e7e7;
}


/* footer nav */

.footer-nav {
  list-style: none;
  margin: 0;
}

.footer-nav li {
  margin: .8em 0;
}

.footer-primary {
  padding: .3em 0;
}

.footer-primary li {
  margin-right: 25px;
  margin-left: 5px;
}

.footer-primary a {
  color: #4d4d4d;
}

.freepage-nav {
  margin-right: 10%;
  margin-bottom: 1.5em;
  padding-bottom: .8em;
  border-bottom: 1px solid #e7e7e7;
}

.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}

.footer-secondary li {
  margin-left: 10%;
}

.footer-secondary li:before {
  margin-right: 4px;
  color: #abaaaa;
  content: "-";
}

.footer-secondary a {
  color: #abaaaa;
}


/* social icon */

.social-nav {
  text-align: center;
  margin: 2em 0;
}


/* copyright */

.copyright {
  margin: 3em 0 2em;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}

.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}


/* pagetop */

#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}

.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}


@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }

  #header-global-nav ul {
    transition: 0.3s;
    transform: scale(0.95);
  }

  .container {
    max-width: 900px;
    width: 90%;
  }

  #sidebar {
    width: 200px;
    margin-right: 20px;
    padding: 15px;
  }

  #sidebar li a .navPh{
    width: 50px;
  }

  #sidebar li a .navPh img {
    width: 40px;
    height: 40px;
  }

 #sidebar li a .name {
    font-size: 13px;
  }
}

@media (max-width: 768px) {
  #wrapper {
    padding-top: 3em;
  }
  .container {
    width: auto;
  }

  #container {
  display: block;
}



  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
  }
  .header-dropdown.affix {
    position: fixed;
  }
  .header-dropdown .dropdown-nav li {
    border-bottom: 1px solid #dbdbdb;
    text-align: center;
  }
  .header-dropdown .dropdown-nav a {
    display: block;
    padding: 10px;
  }
  .header-dropdown .btn-dropdown {
    padding-left: 34px;
    font-size: 16px;
    line-height: 1.6;
  }
  .header-dropdown .btn-dropdown-close {
    opacity: 0.4;
  }
  .view-cart {
    position: static;
  }
  .view-cart a {
    background-color: #4d4d4d;
    color: #fff;
  }
  .view-cart span {
    display: block;
    width: 130px;
    margin: 0 auto;
  }
  .view-cart .icon-w {
    float: left;
    margin-top: -2px;
  }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
  }
  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 3px double #e7e7e7;
  }
  .footer-primary .footer-nav:first-child {
    border-top: 3px double #e7e7e7;
  }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
  .footer-nav li:first-child {
    border-top: none;
  }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #4d4d4d;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-b,
  .icon-w {
    display: inline-block;
    width: 24px;
    height: 24px;
    *display: inline;
    *zoom: 1;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
  }
  .icon-cart {
    background-position: -264px -96px;
  }
  .icon-list {
    background-position: -288px -144px;
  }
  .icon-chevron_thin_up {
    background-position: -192px -216px;
  }
  #sidebar {
    width: 100%;
    box-sizing: border-box;
  }

  #sidebar ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }

  #sidebar li {
    width: 45%;
    padding: 10px;
  }


  @media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min--moz-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2),
  only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz--device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
    .icon-b,
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-w,
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
    .icon-b,
    .icon-w {
      -webkit-background-size: 552px 480px;
      background-size: 552px 480px;
    }
  }
}

@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
  }

  #sidebar li {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }
}


/* IE用 */

.ie_wrapper.container {
  width: 900px;
  overflow: auto;
}


/*カテゴリーリスト*/

li.cateList {
  position: relative;
  cursor: pointer;
}

li.cateList:hover #dropdownlist {
  display: block;
  background: #fff;
  padding: 10px;
  transition: 0.3s;
  z-index: 100;
}

#dropdownlist {
  display: none;
  position: absolute;
  padding: 0;
  margin: 0;
  text-align: left;
  list-style: none;
}

#dropdownlist li {
  margin: 0;
  padding: 10px;
  white-space: nowrap;
}

#dropdownlist li a {
  display: block;
}


/*ロード*/

#trns {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background-color: #fff;
}

#trns .bg1 {
  position: absolute;
  background: url(https://koyuki-farm.jp/shop/img/trnsbg1.svg) 0% 0% repeat;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  z-index: -1;
  animation: trnsbg1 20s linear infinite;
}

#trns .bg2 {
  position: absolute;
  background: url(https://koyuki-farm.jp/shop/img/trnsbg2.svg) 0% 0% repeat;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  z-index: -1;
  animation: trnsbg1 15s linear infinite;
}

@keyframes trnsbg1 {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(230px, -192px);
  }
}

@keyframes trnsbg2 {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(-230px, 192px);
  }
}


/*背景ぶどう*/

#grapeBg {
  position: relative;
}

#grapeBg .bggrapes {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 30vw;
  overflow: hidden;
  z-index: -1;
}

#grapeBg .bggrapes img {
  position: absolute;
  width: 40%;
}

#grapeBg .bggrapes img {
  position: absolute;
  width: 40%;
}

#grapeBg .bggrapes img.bg1 {
  top: -35%;
  left: -5%;
}

#grapeBg .bggrapes img.bg2 {
  top: -60%;
  right: -2%;
}

#grapeBg .bggrapes img.bg3 {
  width: 24%;
  top: -25%;
  right: -13%;
}

@media screen and (max-width:768px) {
  #grapeBg .bggrapes img.bg1 {
    top: 0%;
  }
  #grapeBg .bggrapes img.bg2 {
    top: 0%;
  }
  #grapeBg .bggrapes img.bg3 {
    top: 0%;
  }
}

@media screen and (min-width:960px) {
  #grapeBg .bggrapes img {
    width: 35%;
  }

  #grapeBg .bggrapes img.bg3 {
    width: 24%;
    right: -13%;
  }
}

@media screen and (min-width:1280px) {
  #grapeBg .bggrapes img.bg1 {
    width: 390px;
    top: -100px;
    left: -40px;
  }
  #grapeBg .bggrapes img.bg2 {
    width: 390px;
    top: -190px;
    right: 0;
  }
  #grapeBg .bggrapes img.bg3 {
    width: 310px;
    top: -110px;
    right: -150px;
  }
}


/*nav*/

.nav_menu a.hover .icon {
  animation: rubberBand .5s;
}

.nav_menu span.icon {
  background: url(https://koyuki-farm.jp/shop/img/shop-icon.svg) no-repeat;
  display: block;
  width: 40px;
  height: 40px;
  margin: 10px auto 3px;
  overflow: hidden;
}

.nav_menu.nav__set span.icon {
  background-position: 0 -50px;
}

.nav_menu.nav__grape span.icon {
  background-position: 0 -100px;
}

.nav_menu.nav__rice span.icon {
  background-position: 0 -150px;
}

.nav_menu.nav__vege span.icon {
  background-position: 0 -247px;
}

.nav_menu.nav__inq span.icon {
  background-position: 0 -200px;
}

.nav_menu span.text {
  background: url(https://koyuki-farm.jp/shop/img/shop-txt.svg) no-repeat;
  display: block;
  width: 120px;
  height: 16px;
  margin-top: 22px;
  text-indent: -9999px;
}

.nav_menu.nav__set span.text {
  background-position: 0 -42px;
}

.nav_menu.nav__grape span.text {
  background-position: 0 -85px;
}

.nav_menu.nav__rice span.text {
  background-position: 0 -129px;
}

.nav_menu.nav__vege span.text {
  background-position: 0 -465px;
}

.nav_menu.nav__inq span.text {
  background-position: 0 -173px;
}

.visible-phone .nav_menu a {
  display: flex;
  width: 60%;
  align-items: center;
  margin: auto;
}

.visible-phone .nav_menu span {
  display: inline-block;
  margin: 0;
}

.visible-phone .nav_menu span.icon {
  margin-right: 20px;
}

.visible-phone .nav_menu.nav__home span.text {
  background-position: 0 -220px;
  width: 97px;
}

.visible-phone .nav_menu.nav__set span.text {
  background-position: 0 -263px;
  width: 117px;
}

.visible-phone .nav_menu.nav__grape span.text {
  background-position: 0 -307px;
  width: 38px;
}

.visible-phone .nav_menu.nav__rice span.text {
  background-position: 0 -351px;
  width: 28px;
}

.visible-phone .nav_menu.nav__vege span.text {
  background-position: 0 -431px;
  width: 30px;
}

.visible-phone .nav_menu.nav__inq span.text {
  background-position: 0 -394px;
  width: 91px;
}

.visible-phone .nav_menu.nav__site {
  background: #006946;
}

.visible-phone .nav_menu.nav__site img {
  margin: auto; 
}

a.prd_lst_link {
  display: block;
}

a.prd_lst_link.hover {
  animation: pulse .5s;
  text-decoration: none;
}


a.prd_lst_link.hover .prd-lst-price {
  color: #003d6c;
}

li.deg1 {
  transform: rotate(-1.8deg);
}

li.deg2 {
  transform: rotate(1.5deg);
}

li.deg3 {
  transform: rotate(1deg);
}

li.deg4 {
  transform: rotate(-1.5deg);
}

li.deg5 {
  transform: rotate(1.8deg);
}

li.deg6 {
  transform: rotate(-1deg);
}

.thumb {
  position: relative;
}

.classIcon {
  position: absolute;
  width: 20%;
  top: 5px;
  left: 5px;
  z-index: 1;
}

.classIcon.icon_tokusen {
  width: 25%;
}

.volIcon {
    position: absolute;
    bottom: -5px;
    right: -5px;
    width: 25%;
}

.item {
  position: relative;
  padding: 10px;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .25);
}

.item.soldout {
  position: relative;
}

.item.soldout::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  z-index: 2;
}

.item.soldout::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  content: '売り切れ';
  background: rgba(38, 89, 89, 0.89);
  width: 110%;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  border: solid 2px #fff;
  padding: 5px 0;
  transform: translate(-50%, -50%) rotate(-45deg);
  z-index: 3;
}

.midashi {
  background-image: url(https://koyuki-farm.jp/shop/img/bg_whitestripe.png);
  color: #265947;
  background-size: 30px;
  text-align: center;
  margin: 0 auto 40px;
  padding: 10px 0;
}

.midashi .title {
  display: inline-block;
  position: relative;
}

.midashi .title:before,
.midashi .title:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  border-top: solid 1px #265947;
  position: absolute;
}

.midashi .title:before,
.midashi .title:after {
  width: 50px;
}

.midashi .title:before {
  left: -80px;
}

.midashi .title:after {
  right: -80px;
}

.midashi .title:before {
  top: 50%;
}

.midashi .title:after {
  top: 50%;
}

@media screen and (min-width: 960px) {
  .midashi {
    font-size: 30px;
    width: 670px;
    margin-bottom: 70px;
  }
}
.btn_siteBack {
  position: absolute;
  top: 30px;
}

.btn_siteBack a{
  width: 100px;
  height: 100px;
}

.btn_round{
  display: block;
  background-color: #006946;
  border-radius: 100%;
  position: relative;
  color:#fff;
  line-height: 1;
  text-align: center;
  text-decoration: none;
}

.btn_round:after{
  content:"";
  width: 100%;
  height: 100%;
  border-radius: 100%;
  padding: 1px;
  border:solid 1px #006946;
  position: absolute;
  top:-2px;
  left: -2px;
  box-sizing: content-box;
}
.btn_round.hover{
  animation: tada 1s !important;
  color:#fff;
}


.btn_round img {
  display: block;
}

.grapClass {
  margin-top: 30px;
}

.grapClass h2 { 
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .classBox {
    width: 650px;
    margin: auto;
  }

}

.classBox {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.iconArea {
  width: 80px;
}

.iconArea span {
  display: inline-block;
  background: #265947;
  color: #fff;
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  border-radius: 50%;
  border: solid 3px #fff;
  box-shadow: 0 0 3px 0 #000;
}

.classBox p {
  flex: 1;
  background: #fff;
  padding: 15px 15px 15px 40px;
  margin-left: -25px;
  margin-bottom: 0px;
  border-radius: 10px;
  box-sizing: border-box;
  z-index: -1;
}
